condenser_api.get_transaction
Purpose
Restituisce i dettagli di una transazione (transaction) a partire da un identificatore di transazione (transaction id). Parametri: trx_id:string
trx_id (string) | |
|---|---|
"6fde0190a97835ea6d9e651293e90c89911f933c" | Interroga questo esatto identificatore di transazione. |
Vedere anche: account_history_api.get_transaction
Parameters
PARAMETERS
json
[
""
]Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_transaction",
"params": [
"6fde0190a97835ea6d9e651293e90c89911f933c"
],
"id": 1
}'Response
RESPONSE
json
{
"ref_block_num": 0,
"ref_block_prefix": 0,
"expiration": "1970-01-01T00:00:00",
"operations": [],
"extensions": [],
"signatures": [],
"transaction_id": "0000000000000000000000000000000000000000",
"block_num": 0,
"transaction_num": 0
}Expected curl responses
EXPECTED RESPONSES
text
account_history_api_plugin not enabled